<!-- <!DOCTYPE html>
<html lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta
			name="viewport"
			content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
		/>
		<title>Title</title>
		<meta
			name="description"
			content="Best web hosting in Australia with blazingly fast page loading times. 99.99% uptime guarantee with instant activation and more. Get started with our cheap web hosting services!"
		/>
		<link rel="stylesheet" type="text/css" href="./css/style.min.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		
		<section class="testmonials">
			<h1 class="sections-header">People Are Talking About Fork</h1>
			<div class="about-folk-container-wrapper">
			
				<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo1.webp" alt="">
				</div>
					<div class="about-folk__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo2.webp" alt="">
				</div>
					<div class="about-folk__text">
						Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
				</div>
			</div>

			<div class="about-folk-container about-folk-container_modificator">
				<div class="about-folk__title">
					<img src="./images/logo3.webp" alt="$$">
				</div>
					<div class="about-folk__text">
						In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. 
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo4.webp" alt="">
				</div>
					<div class="about-folk__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo5.webp" alt="">
				</div>
					<div class="about-folk__text">
						Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus. 
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo6.webp" alt="">
				</div>
					<div class="about-folk__text">
						Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
				</div>
			</div>
		</div>

		<p class="testimonials__text-content">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
		<div class="testimonials__divider"></div>
		</section>
<script src="./js/script.js"></script>
	
	</body>
</html> -->

<!DOCTYPE html>
 @@include('./src/views/_head.html',{
"lang":"en",
"title":"project-2",
"description":"Gulp pack, advanced html css",
"keywords":"forkio",
"favicon":"",
}) 

<body>
	@@include("./src/views/_header.html")
	 @@include("./src/views/_section_about_fork.html") 
	@@include("./src/views/_script.html")
</body>
</html>